std::__detail::_Hash_node< _Value, true > Struct Template Reference
Base and Implementation Classes
Inheritance diagram for std::__detail::_Hash_node< _Value, true >:
[legend]

## Public Member Functions

template<typename... _Args>
| _Hash_node (_Args &&...__args)
_Hash_node * | _M_next () const

## Public Attributes

std::size_t | _M_hash_code
_Hash_node_base * | _M_nxt
_Value | _M_v

## Detailed Description

### template<typename _Value>
struct std::__detail::_Hash_node< _Value, true >

Specialization for nodes with caches, struct _Hash_node.

Base class is __detail::_Hash_node_base.

Definition at line 170 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h